.songhistory {
}
.songhistory .wrapper {
	font-family: 'Oswald', sans-serif;
	width: 720px;
	background-color: #f2f2f2;
	margin: 0 auto;
	padding: 30px 50px 15px 50px;
	border-top: 1px solid rgba(255,255,255,.3);
}

.songhistory .history-wpr {
	
}
.songhistory .row-wpr {
	background-color: #fff;
	margin-bottom: 20px;
	padding-bottom: 14px;
	position: relative;
}
.songhistory .history-track-info {
	text-align: left;
	padding-left: 61px;
	padding-right: 35px;
	padding-top: 13px;
}
.songhistory .history-songtitle {
	max-width: 100%;
	font-size: 14px;	
	color: #333;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	font-weight: 600;
	text-transform: uppercase;
}
.songhistory .history-artist-name {
	max-width: 100%;
	font-size: 12px;
	color: #333;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	text-transform: uppercase;
	margin-top: -4px;
	
}
.songhistory .rowNum {
	width: 38px;
	height: 50px;
	font-size: 42px;
	color: #eee;
	text-align: center;	
	position: absolute;
	top: 0;
	right: 0;
	z-index: 999;
}
.songhistory .history-cover {
	width: 40px;
	height: 40px;
	position: absolute;
	top: 11px;
	left: 11px;
}
.songhistory .title {
	font-size: 28px;
	font-weight: 700;
	color: #252525;
	text-transform: uppercase;
	margin-bottom: 10px;
}













